---
group:
  name: 'chaohuangtianjie994'
  description: ''
  projects:
  - name: 'BlueTooth-AutoPair'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'A-login-register-System'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bluetooth-autopair'
    description: ''
    mirrorRelease: false
    topic: ''
  